src/Bullet3OpenCL/CMakeFiles/Bullet3OpenCL_clew.dir/__/clew/clew.o: \
  /home/n00b/Projects/bullet3/src/clew/clew.c \
  /home/n00b/Projects/bullet3/src/clew/clew.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdint.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/bits/alltypes.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/bits/stdint.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/stddef.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stddef.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_header_macro.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_ptrdiff_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_size_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_wchar_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_null.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_max_align_t.h \
  /home/n00b/Programs/emsdk/upstream/lib/clang/20/include/__stddef_offsetof.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/dlfcn.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/features.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/compat/stdlib.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/stdlib.h \
  /home/n00b/Programs/emsdk/upstream/emscripten/cache/sysroot/include/alloca.h
